/*@charset "utf-8";*/
/* CSS Document */
/* Calendar Styles */
#calendar table {
	border-collapse: collapse;
}

#calendar .calendarHeader {
	width: 100%;
	border: none;
	padding: 0px;
	margin: 0px;
	background-color: #587a29;
	font-size: 0.8em;
}

#calendar .calendarHeader td {
	font-weight: bold;
	font-size: 0.8em;
	color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
}

#calendar .calendarHeader td a {
	color: #FFFFFF;
}

#calendar .calendarHeader td.prevDate, #calendar .calendarHeader td.nextDate {
	width: 30%;
}

#calendar .calendarHeader td.prevDate {
	text-align: left;
	padding-left: 8px;
}

#calendar .calendarHeader td.thisDate {
	text-align: center;
	padding: 3px;
	/*font-size: larger;*/
}

#calendar .calendarHeader td.nextDate {
	text-align: right;
	padding-right: 8px;
}

#calendar td.nodate {
	background-color: #FFFFFF;
}

#calendar .calendarOuter {
	width: 100%;
	border: 1px solid #587a29;
	padding: 0px;
	margin: 0px;
/*	background-color: #497D1D;*/
}

#calendar .calendarInner {
	width: 100%;
	padding: 0px;
	margin: 0px 0px 0px 1px;
	background-color: #497D1D;
	border: 1px solid #497D1D;
}

#calendar .calendarInner td {
	border: 1px solid #497D1D;
	padding: 3px;
	vertical-align: top;
	font-size: 0.9em;
	text-align:center;
}
#calendar .calendarInner td a {
	font-weight: normal;
	display: block;
	line-height: 1.2em;
	padding-left: 1em;
	margin-bottom: 5px;
	color: #497D1D;
}
#calendar .calendarInner td a.title {
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 4px;
	line-height: 1.2em;
}
#calendar .calendarInner td a img {
	max-width: 90%;
}
#calendar .legend {
	font-size:0.8em;
}
#calendar .event {
	color: #a3211f;
}
#calendar .recurring {
	color: #497D1D;
}
#calendar .calendarInner div {
	text-align: left;
	padding: 0px;
	margin: 0px 2px 4px 2px;
	font-size:0.7em;
}
#calendar .calendarInner .weekdayname {
	display: none;
}
#calendar .calendarInner .thisMonth {
	background-color: #FFFFFF;
	display: block;
}
#calendar .calendarInner .prevMonth, #calendar .calendarInner .nextMonth {
	display: none;
}
#calendar .calendarInner .dayname {
		display: inline-block; margin-right: 1em;
}
#calendar .calendarInner .icon {
	background-image: url("/images/layout/cal-logos.png");
    background-position: 50% 0;
    background-size: 370% auto;
    display: block;
    height: 25px;
    width: 50px;
	opacity:0.6;
}
#calendar .calendarInner .icon.sw {
    background-position: 86% 0;
	opacity:1;
}
#calendar .calendarInner .icon.icp {
    background-position: 14% 0;
	opacity:1;
}
#calendar .calendarInner .icon.sw.icp {
    background-position: 50% 0;
	opacity:1;
}
#tipDiv {
	position: absolute;
	width: 160px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #497D1D;
	visibility: hidden;
}
#tipContent {
	position: relative;
	height: 100%;
	background-color: #FFFFDD;
	margin: 0px;
	padding: 2px
}
#tipDiv div.shadow {
	position: absolute;
	left: 4px;
	top: 4px;
	width: 100%;
	height: 100%;
	background-color: black;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

table.tab1 {
	border-collapse:collapse;
}

table.tab1 th, table.tab1 td {
	border: 1px solid #333;
	padding: 2px 3px 2px 3px;
	vertical-align: top;
}
table.tab1 th {
	background-color:#339933;
}

	
	
@media only screen and (min-width: 28em) { /*448px*/

}

@media only screen and (min-width: 32em) {  /*512px*/
	#calendar {
		clear: both;
	}


}
@media only screen and (min-width: 47em) { /*753px*/
	#calendar {
		width: 40%;
		position:absolute;
		right:0; top:20px; 
	}
	#calendar h3 { margin-top:0;}
	.event-calendar-container .events-container{width: 58%; float: left;}
	#calendar {
		width: 40%; 
	}
	#calendar .calendarHeader td {
		font-size: 1.0em;
	}
	#calendar .calendarInner td {
		/*font-size: 1.0em;*/
		width: 14.29%;
	}
	#calendar .calendarInner td a {
		padding-left: 0;
		font-size: 0.8em;
	}
	
	#calendar .calendarInner .weekdayname {
		display: table-cell;
		background-color: #359344;
		font-weight: bold;
		text-align: center;
	}
	#calendar .calendarInner .thisMonth {
		display: table-cell;
		height: 45px;
	}
	#calendar .calendarInner .weekend {
		background-color: #f0f6dd;
	}
	#calendar .calendarInner .prevMonth, #calendar .calendarInner .nextMonth {
		display: table-cell;
		background-color: #cbe08d;
		height: 60px;
	}
	 #calendar .calendarInner .dayname {
		display: none;
	}
	#calendar .calendarInner .eventname{
		position: absolute;
		border: #c6852c 1px solid;
		width: 120px; height: 100px;
		background-color:#FFF;
		border-radius: 10px;
		-moz-border-radius: 10px;
		text-align:center;
		z-index:10;
		padding-top: 10px;
		color: #c6852c;
	}
	#calendar .calendarInner .eventname.hidetitle{
		display: none;
	}
	
	#right #calendar {
		margin-right: 20px; width: 48%; float: right;
	}
	#right #calendar p {
		font-size: 0.8em;
		line-height: 1em;
	}
	#right #calendar .calendarInner td {
		height: 40px;
	}
	#right #calendar .calendarInner td div {
		line-height: 1em;
	}
	#right #calendar .calendarInner td a img {
		display: none;
	}
	#right #calendar .calendarHeader td.prevDate a, #right #calendar .calendarHeader td.nextDate a {
		font-size: 0.8em;
		white-space: nowrap;
	}
}

@media only screen and (max-width: 47em) { /*753px*/
	#calendar .calendarInner td.empty {
		display: none;
	}
}

